/**
 * 录音管理接口
 */
import request from '@/utils/request'

// 查询未关联用户录音接口
export function getSoundList(params) {
  return request({
    url: '/sound/noCaseList',
    method: 'get',
    params
  })
}

// 查询所有
export function getAllSoundList(params) {
  return request({
    url: '/sound/soundList',
    method: 'get',
    params
  })
}

export function getSoundName(callId) {
  return request({
    url: '/sound/getName',
    method: 'get',
    params: {
      callId: callId
    }
  })
}
